@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main h3 {
	margin: 0 0 35px 0;
}

/* column */

#contents_main .column {
	margin: 0 0 40px 0;
}

#contents_main .column h4 {
	margin-left: -12px;
	margin-bottom: 15px;
}

#contents_main p {
	font-size: 93%;
	margin-bottom: 6px;
}

/* -----------------------------------------------------------
	#c01
----------------------------------------------------------- */

#contents_main #c01 .s_column {
	margin: 0 0 32px 12px;
}

/* ----- c01_01 */

#contents_main #c01_01 {
}

#contents_main #c01_01 p.pic {
	margin-top: 15px;
}

/* ----- c01_02 */

#contents_main #c01_02 {
}

#contents_main #c01_02 h5 {
	font-weight: bold;
	text-align: center;
	padding: 3px;
	border-top: 1px solid #cfcfe1;
	border-left: 1px solid #cfcfe1;
	border-right: 1px solid #cfcfe1;
}

#contents_main #c01_02 .clearfix {
	margin-top: 15px;
}

#contents_main #c01_02 p.pic {
	float: left;
	width: 300px;
}

#contents_main #c01_02 .table {
	float: right;
	width: 392px;
	font-size: 93%;
}

/* ----- c01_04 */

#contents_main #c01_04 h5 {
	font-size: 108%;
	font-weight: bold;
	color: #8c752f;
}

#contents_main #c01_04 p.pic {
	float: left;
	width: 280px;
}

#contents_main #c01_04 .txt {
	float: right;
	width: 405px;
}

#contents_main #c01_04 .txt li {
	font-size: 93%;
	padding-left: 4em;
	text-indent: -4em;
}

/* -----------------------------------------------------------
	#c02
----------------------------------------------------------- */

#contents_main #c02 .s_column {
	margin: 0 0 20px 0;
}

#contents_main #c02 {
	border: 3px solid #dfdedd;
	padding: 20px;
}

#contents_main #c02 h4 {
	margin-bottom: 15px;
}

#contents_main #c02 li {
	font-size: 93%;
}




